#slideShow {width:640px; height:auto; position:relative; padding:555px 5px 5px 5px; border:1px solid #2C2C2A;  margin:0 auto;}

#picHolder {width:650px; height:auto; position:absolute; top:0; left:0; text-align:center;}
#picHolder img {width:649px; height:auto;}

#myPicture {margin:0px auto; border:1px solid #444; background:;}

#pictureText {text-align:center; margin:0; padding:0 10px; font-family:"tahoma", verdana, sans-serif; font-size:11px; font-weight:bold;}

#previous {float:left; cursor:pointer; margin-top:-14px; }

#next {float:right; cursor:pointer; margin-top:-14px;}
